 #service-alerts  div#latestAlerts {
            height: 230px;
            border: 4px solid #f1f1f1;
            background: #f1f1f1;
        }

        #service-alerts .scroll-y {
            overflow-y: auto;
        }
#service-alerts .well {
            background-color: #feffff;
        }
        #service-alerts .gdw_content {
         height:250px !important;
             width: 100%;
     }
     #service-alerts .gdw_subscribe{
         display:none;
     }
#service-alerts .gdw_widget{
    height:auto !important;
}
#service-alerts .gdw_header {
    position: relative;
    float:left;
    display:none;
}
.gdw_nudge_top{ clear:both;}
a.gdw_header_subscribe{
    z-index: 1;
    position: relative;
}
#service-alerts h3{
 color: #444444;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 700;}
    .alert p{
font-size:1.5em

    }